[Desktop Entry]
Encoding=UTF-8
Type=Application
Name=Wings3D
Name[tr]=Wings3D
GenericName=3D Modeler
GenericName[tr]=3D Modelleme
Comment=3D modeling program
Comment[tr]=3D modelleme programı
Exec=wings3d
Icon=wings3d
Terminal=false
StartupNotify=false
Categories=Graphics;3DGraphics;
